/*
 *  RapidMiner Image Mining Extension 
 *
 *  Copyright (C) 2009-2010 by Deutsches Forschungszentrum fuer
 *  Kuenstliche Intelligenz GmbH or its licensors, as applicable.
 *  
 *  This is free software: you can redistribute it and/or modify 
 *  it under the terms of the GNU Affero General Public License as published by 
 *  the Free Software Foundation, either version 3 of the License, or 
 *  (at your option) any later version. 
 *  
 *  You should have received a copy of the GNU Affero General Public License 
 *  along with this software. If not, see <http://www.gnu.org/licenses/. 
 */
package com.rapidminer.imagemining.featureextraction.mpeg7;

import com.rapidminer.imagemining.featureextraction.Features;

/**
 * Descriptor for MPEG-7 Edge Histogram.
 * 
 * @author Alexander Arimond
 */

public class EdgeHistogramDescriptor extends Features {

	public final int[] edgeHistogram;

	public EdgeHistogramDescriptor(int[] edgeHistogram) {
		this.edgeHistogram = edgeHistogram;
	}

}
