/*
 *  RapidMiner Image Mining Extension 
 *
 *  Copyright (C) 2009-2010 by Deutsches Forschungszentrum fuer
 *  Kuenstliche Intelligenz GmbH or its licensors, as applicable.
 *  
 *  This is free software: you can redistribute it and/or modify 
 *  it under the terms of the GNU Affero General Public License as published by 
 *  the Free Software Foundation, either version 3 of the License, or 
 *  (at your option) any later version. 
 *  
 *  You should have received a copy of the GNU Affero General Public License 
 *  along with this software. If not, see <http://www.gnu.org/licenses/. 
 */
package com.rapidminer.imagemining.test;

import ij.ImagePlus;
import ij.process.ImageProcessor;

public class Test {

	public static void main(String [] args){
		
		
		String [] images = new String []{
				"/home2/a_arimon/images/swCG7aSClvM_000009_001805.jpg",
				"/home2/a_arimon/images/swCG7aSClvM_000003_000602.jpg",
				"/home2/a_arimon/images/tn_swCG7aSClvM_000003_000602.jpg",
				"/home2/a_arimon/images/swCG7aSClvM_000006_001067.jpg",
				"/home2/a_arimon/images/swCG7aSClvM_000007_001213.jpg",
				"/home2/a_arimon/images/tn_swCG7aSClvM_000006_001067.jpg",
				"/home2/a_arimon/images/tn_swCG7aSClvM_000009_001805.jpg"
		};
		
		
		//ImagePlus image = new ImagePlus("/home2/a_arimon/images/swCG7aSClvM_000001_000181.jpg");
//		//ImagePlus image = new ImagePlus("/home2/a_arimon/images/bla.jpg");
//		
//		
//		
//		System.out.println(image.getType());
//		
//		FileInfo info = new FileInfo();
//		info.fileName = "/home2/a_arimon/images/swCG7aSClvM_000001_000181.jpg";
		
		//FileOpener opener = new FileOpener(info);
		
		//System.out.println(opener.open(false));
//		System.out.println(image.getFileInfo());
		
		//System.out.println(System.getProperty("java.io.tmpdir"));
		
		//image.getProcessor().flipVertical();
		//image.show();
		//image.getProcessor().convertToByte(true);
		//System.out.println(image.getType());
		
		//ImageConverter converter = new ImageConverter(image);

//		System.out.println(image.getFileInfo().getBytesPerPixel());
//		
//		converter.convertToGray8();
		
		//image.getProcessor().convertToByte(false);
//		image.getProcessor().threshold(10);
		
		
		//image.getProcessor().flipVertical();
		
		//image.show();
		
		//ColorLayout layout = new ColorLayout(image.getBufferedImage());
		
//		ScalableColorImpl scal = new ScalableColorImpl(image.getBufferedImage());
//		System.out.println(scal.getStringRepresentation());
		
		//EdgeHistogramImplementation edge = new EdgeHistogramImplementation(image.getBufferedImage());
		//System.out.println(edge.getStringRepresentation());
		
		// this doesnt work
		//ColorStructureImplementation col = new ColorStructureImplementation(image.getBufferedImage());
		//System.out.println(col.getStringRepresentation());
		
		ImagePlus image = new ImagePlus(images[0]);
		
		//image.getProcessor().scale(10, 10);
		
		
		ImageProcessor proc = image.getProcessor();
		proc.setInterpolationMethod(ImageProcessor.NONE);
		new ImagePlus("none", proc.resize(80)).show();
		proc.setInterpolationMethod(ImageProcessor.BICUBIC);
		new ImagePlus("bicubic", proc.resize(80)).show();
		proc.setInterpolationMethod(ImageProcessor.BILINEAR);
		new ImagePlus("bilinear", proc.resize(80)).show();
		
//		for (int i = 0; i< images.length; i++){
//			ImagePlus image = new ImagePlus(images[i]);
//			//DominantColorImplementation dom = new DominantColorImplementation();
//			//DominantColorValues values = dom.extractDescriptor(image.getBufferedImage());
//
//			DominantColor dom1 = new DominantColor(image.getBufferedImage());
//			
//			int spatCoh = dom1.getSpatialCoherency();
//			System.out.println("spatial: " + spatCoh);
//			
//	        for (int k = 0; k < dom1.getSize(); k++) {
////	            Element values = new Element("Value", mpeg7);
////	            Element percentage = new Element("Percentage", mpeg7);
////	            Element colorValueIndex = new Element("Index", mpeg7);
//
//	        	System.out.println(dom1.getPercentage(k));
//	            //values.addContent(percentage);
//	            //percentage.setText(Integer.toString(dom1.getPercentage(i)));
//	            //values.addContent(colorValueIndex);
//	            int[] colorValue = dom1.getColorValue(k);
//	            StringWriter sw = new StringWriter(colorValue.length * 3);
//	            for (int j = 0; j < colorValue.length; j++) {
//	                int value = colorValue[j];
//	                sw.append(Integer.toString(value));
//	                sw.append(" ");
//	            }
//	            System.out.println(sw.toString().trim());
//	            //colorValueIndex.setText(sw.toString().trim());
//
//	            //vdesc.addContent(values);
//	        }
			
			//System.out.println(dom1.getDescriptor());

			
			
			
			//dom.getVariance()
			//System.out.println(dom.getColorSpacePresentStr());
			
			
			
			
//			StringBuffer buf = new StringBuffer(256);
//			buf.append(values.getSize() + "\n");
//			buf.append(values.getSpatialCoherency() + "\n");
//			for (int j = 0; j < values.getSize(); j++){
//				buf.append(values.getPercentage(j));
//				buf.append("; ");
//				int [] colr = values.getColorValue(j);
//				for (int k = 0; k< colr.length; k++) {
//					buf.append(colr[k]);
//					buf.append(" ");
//				}
//			}
//			System.out.println(buf);
		//}
		


		
		//layout.setNumberOfCCoeff(6);
		
		//System.out.println(layout.getNumberOfCCoeff() + " " + layout.getNumberOfYCoeff());
		
		//System.out.println(layout.getStringRepresentation());
		
		
		//FileSaver saver = new FileSaver(image);
		//saver.saveAsJpeg("/home2/a_arimon/images/bla1.jpg");
	}
	
}
